/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg {
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 300px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}

@keyframes animate-svg-stroke-1 {
    0% {
        stroke-dashoffset: 2256.142578125px;
        stroke-dasharray: 2256.142578125px
    }

    100% {
        stroke-dashoffset: 0;
        stroke-dasharray: 2256.142578125px
    }
}

@keyframes animate-svg-fill-1 {
    0% {
        fill: transparent
    }

    100% {
        fill: rgb(200, 20, 36)
    }
}

.svg-elem-1 {
    animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both, animate-svg-fill-1 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s both
}

@keyframes animate-svg-stroke-2 {
    0% {
        stroke-dashoffset: 1056.7135009765625px;
        stroke-dasharray: 1056.7135009765625px
    }

    100% {
        stroke-dashoffset: 0;
        stroke-dasharray: 1056.7135009765625px
    }
}

@keyframes animate-svg-fill-2 {
    0% {
        fill: transparent
    }

    100% {
        fill: rgb(39, 118, 184)
    }
}

.svg-elem-2 {
    animation: animate-svg-stroke-2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s both, animate-svg-fill-2 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s both
}

@keyframes animate-svg-stroke-3 {
    0% {
        stroke-dashoffset: 556.2704467773438px;
        stroke-dasharray: 556.2704467773438px
    }

    100% {
        stroke-dashoffset: 0;
        stroke-dasharray: 556.2704467773438px
    }
}

@keyframes animate-svg-fill-3 {
    0% {
        fill: transparent
    }

    100% {
        fill: rgb(39, 118, 184)
    }
}

.svg-elem-3 {
    animation: animate-svg-stroke-3 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s both, animate-svg-fill-3 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1s both
}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a {
    display: inline-block;
}

.tc_content a:not([class*="button"]) {
    display: inline;
}

.thumbnail_slider a:not(.button) {
    height: 100%;
    width: 100%;
}

.white blockquote p {
    color: var(--white)
}

#wrappersite {
    overflow: hidden;
}

/*-------------------- ELEMENTOR SHAPE -------------------*/
.elementor-shape {
    height: 100%;
    pointer-events: none;
    top: -1px;
}

.elementor-shape,
.elementor-shape .svg {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 2;
}

.elementor-shape.bottom .svg {
    bottom: -11px;
}

.elementor-shape.top .svg.shape {
    top: -10px;
    transform: scale(-1);
}

.elementor-shape svg {
    width: 100%;
    height: 100%;
    fill: #fff;
}

.elementor-shape .svg.shape2 {
    width: 120%;
    left: -5%;
    opacity: 0.6;

}

.elementor-shape.top .svg.shape2 {
    top: -5px;
    transform: scale(-1);
    left: auto;
    right: -5%;
}

.elementor-shape.bottom .svg.shape2 {
    bottom: -5px;
}

/*----------------LINKTURN------------------------*/
.linkTurn {
    --size: 11rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 1.05em;
    font-family: var(--font-bold);
    text-transform: uppercase;
    letter-spacing: 0.15em;
    word-spacing: 0.3em;
    text-decoration: none;
    -webkit-font-smoothing: auto;
}

.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    background: var(--black);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}

.linkTurn:hover .link__arrow {
    transform: scale(1.3);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.link__arrow {
    stroke-width: 0.075em;
    transform: rotate(45deg);
}

.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%;
}

.link--alt {
    font-size: 1.15rem;
    letter-spacing: 0;
    word-spacing: 0;
}

.linkTurn.white svg {
    fill: var(--white);
    stroke: var(--white);
}


/*-----------------*/
/* HEADER */
/*-----------------*/
#header-coordonnees {
    position: fixed;
    top: 0;
    right: -340px;
    width: 340px;
    height: 100%;
    min-height: 100%;
    padding: 70px 38px 65px;
    background-color: var(--black);
    overflow: hidden;
    visibility: hidden;
    overflow-y: scroll;
    z-index: 9998 !important;
    transition: all .6s cubic-bezier(.77, 0, .175, 1) !important;
    text-align: left;
    box-shadow: 0 0 20px rgb(0 0 0 / 30%);
    line-height: 1.4;
    font-size: 15px;
    transform: none;
    left: auto;
    justify-content: center;
    opacity: 1;
    flex-direction: column;
}

body.is-toggle-open #header-coordonnees {
    right: 0;
    visibility: visible;
}

#logoCoordonnees {
    order: -1;
}

#info-toogle:before {
    content: none;
}

#info-toogle svg circle {
    stroke-dasharray: 160;
    stroke-dashoffset: 0;
    transform-origin: center;
    transform: rotate(0deg);
    transition: transform 1.2s cubic-bezier(.23, 1, .32, 1), stroke-dashoffset 1.2s cubic-bezier(.23, 1, .32, 1);
}

body:not(.is-toggle-open) #info-toogle:hover svg circle {
    transform: rotate(2turn);
    stroke-dashoffset: 160;
}

#info-toogle svg path {
    stroke-dashoffset: 0;
}

#info-toogle svg path:first-of-type {
    stroke-dasharray: 28;
    transition: stroke-dashoffset .8s cubic-bezier(.23, 1, .32, 1) .4s;
}

#info-toogle svg path:nth-of-type(2) {
    stroke-dasharray: 20;
    transition: stroke-dashoffset .8s cubic-bezier(.23, 1, .32, 1) .5s;
}

#info-toogle .header__toggler-bar {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 15px;
    height: 2px;
    background-color: var(--white);
    transition: transform .8s cubic-bezier(.23, 1, .32, 1);
}

#info-toogle .header__toggler-bar:nth-child(2) {
    transform: translate(-50%, -50%) rotate(45deg) scaleX(0);
    transition-delay: 0s;
}

#info-toogle .header__toggler-bar:nth-child(3) {
    transform: translate(-50%, -50%) rotate(-45deg) scaleX(0);
    transition-delay: .1s;
}

body.is-toggle-open #info-toogle .header__toggler-bar:nth-child(2) {
    transform: translate(-50%, -50%) rotate(45deg) scaleX(1);
    transition-delay: .4s;
}

body.is-toggle-open #info-toogle .header__toggler-bar:nth-child(3) {
    transform: translate(-50%, -50%) rotate(-45deg) scaleX(1);
    transition-delay: .5s;
}

body.is-toggle-open #info-toogle svg path:first-of-type {
    stroke-dashoffset: 28;
    transition-delay: .1s;
}

body.is-toggle-open #info-toogle svg path:nth-of-type(2) {
    stroke-dashoffset: 20;
    transition-delay: 0s;
}

/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
#navprimary .navigmenu .naviglink.lvl-0 span:before {
    content: "";
    background: var(--white);
    width: calc(100% + 20px);
    height: 0;
    position: absolute;
    bottom: -4px;
    left: -10px;
    transition: all .3s cubic-bezier(.445, .05, .55, .95);
    z-index: -2;
}

#navprimary .navigmenu .naviglink.lvl-0:hover span,
#navprimary .navigmenu .active .naviglink.lvl-0 span {
    z-index: 1;
    color: var(--title-color);
}

#navprimary .navigmenu .naviglink.lvl-1:hover span:before,
#navprimary .navigmenu .naviglink.lvl-0:hover span:before,
#navprimary .navigtoogle.active .naviglink.lvl-0 span:before {
    height: calc(100% + 8px)
}

.navigmenu .naviglink.lvl-0 span:after {
    transition: all .3s cubic-bezier(.445, .05, .55, .95)
}

.navigmenu .naviglink.lvl-0:hover span:after {
    border-top-color: var(--title-color);
}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome-title {
    color: var(--primary-color);
}

body .vegas-container {
    clip-path: polygon(100% 0, 100% 70%, 50% 100%, 0 70%, 0 0);
}

#headerHome-accroche {
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
}
#headerHome-accroche
{
    max-width: 800px;
}
/*-------------------- BANNER -------------------*/
#bannerTitle
{
    max-width: 1200px;
    left: 50%;
    transform:translateX(-50%);
    width: 90%;
}
#bannerTitle::after
{
    content : "";
    position: absolute;
    left: 50%;
    transform:translateX(-50%);
    bottom: -100px;
    width: 1px;
    height:80px;
    border-right:1px solid red;
}
/*-----------------*/
/* CONTENT / INTRODUCTION */
/*-----------------*/
.home #content .linkTurn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: initial;
    bottom: -90px;
}

.home #content .title {
    max-width: 1200px;
    width: 100%;
    margin: 0px auto;
    position: relative;
    z-index: 9;
}

.home #content img,
#sections .wp-block-image,
#news img,
.wp-block-media-text__media,
.image_content,
.nohome .gallery-item {
    overflow: hidden;
}

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

#galleryHome {
    padding: 10px;
    background: var(--black);
}

/*-----------------*/
/* PRODUITS */
/*-----------------*/
#btformsinglewoo {
    margin-top: 20px;
}

/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.template-parent-page-php #content {
    /* padding-bottom: 0; */
}

.template-parent-page-php #prestations {
    padding-top: 0;
    width: 100%;
}

/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
#news::after {
    content: '';
    position: absolute;
    top: initial;
    top: -2px;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 0;
    background: url(../images/shape.svg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
    transform: scale(-1);
}

.the-arrow {
    width: 64px;
    transition: all .2s
}

.the-arrow.-left {
    position: absolute;
    top: 24px;
    left: 0
}

.the-arrow.-left>.shaft {
    width: 0
}

.the-arrow.-left>.shaft:before,
.the-arrow.-left>.shaft:after {
    width: 0
}

.the-arrow.-left>.shaft:before {
    transform: rotate(0)
}

.the-arrow.-left>.shaft:after {
    transform: rotate(0)
}

.the-arrow.-right {
    top: 0
}

.the-arrow.-right>.shaft {
    width: 64px;
    transition-delay: .2s
}

.the-arrow.-right>.shaft:before,
.the-arrow.-right>.shaft:after {
    width: 8px;
    transition-delay: .3s;
    transition: all .5s
}

.the-arrow.-right>.shaft:before {
    transform: rotate(40deg)
}

.the-arrow.-right>.shaft:after {
    transform: rotate(-40deg)
}

.the-arrow>.shaft {
    background-color: var(--primary-color);
    display: block;
    height: 1px;
    position: relative;
    transition: all .2s;
    transition-delay: 0;
    will-change: transform
}

.the-arrow>.shaft:before,
.the-arrow>.shaft:after {
    background-color: var(--primary-color);
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 0;
    right: 0;
    transition: all .2s;
    transition-delay: 0
}

.the-arrow>.shaft:before {
    transform-origin: top right
}

.the-arrow>.shaft:after {
    transform-origin: bottom right
}

.animated-arrow:hover>.the-arrow.-left>.shaft {
    width: 64px;
    transition-delay: .1s
}

.animated-arrow:hover>.the-arrow.-left>.shaft:before,
.animated-arrow:hover>.the-arrow.-left>.shaft:after {
    width: 8px;
    transition-delay: .1s
}

.animated-arrow:hover>.the-arrow.-left>.shaft:before {
    transform: rotate(40deg)
}

.animated-arrow:hover>.the-arrow.-left>.shaft:after {
    transform: rotate(-40deg)
}

.animated-arrow:hover>.main {
    transform: translateX(80px)
}

.animated-arrow:hover>.main>.the-arrow.-right>.shaft {
    width: 0;
    transform: translateX(200%);
    transition-delay: 0
}

.animated-arrow:hover>.main>.the-arrow.-right>.shaft:before,
.animated-arrow:hover>.main>.the-arrow.-right>.shaft:after {
    width: 0;
    transition-delay: 0;
    transition: all .1s
}

.animated-arrow:hover>.main>.the-arrow.-right>.shaft:before {
    transform: rotate(0)
}

.animated-arrow:hover>.main>.the-arrow.-right>.shaft:after {
    transform: rotate(0)
}

.animated-arrow>.main {
    display: flex;
    align-items: center;
    transition: all .2s
}

.animated-arrow>.main>.text {
    margin: 0 16px 0 0;
    line-height: 1
}

.animated-arrow>.main>.the-arrow {
    position: relative
}

.animated-arrow {
    display: inline-block;
    color: var(--white);
    font-size: 12px;
    position: relative;
    transition: all .2s;
    letter-spacing: 2px;
    font-family: var(--font-bold);
    text-transform: uppercase;
    padding: 18px 0 18px 0;
}

#news {
    padding: 120px 30px;
    z-index: 1;
}

#news::before {
    background-image: url(../images/bg-news.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#news .content-news {
    grid-gap: 0 60px;
}

#news .wrapper_slider {
    grid-column: span 1;
    border-bottom: solid 1px rgb(255 255 255 / 20%);
    padding-bottom: 30px;
}

#news .wrapper_inner_slider {
    height: auto;
    background: none;
}

#news .wrapper_slider:last-of-type,
#news .wrapper_slider:first-of-type {
    border: none;
    margin: 0;
    padding: 0
}

#news .wrapper_slider:not(:first-of-type) .thumbnail_slider,
#news .wrapper_slider:not(:first-of-type) .text_slider {
    display: none;
}

#news .next_slider {
    margin-top: 10px;
}

#news .title_slider a:not(:hover) {
    color: var(--white)
}

#news .title_slider {
    font-size: 25px;
}

#news .thumbnail_slider .button {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    /* color: var(--white); */
}

#news .wrapper_slider:first-of-type .text_slider,
#news .wrapper_slider:first-of-type .text_slider a {
    color: var(--white)
}

#news .wrapper_slider:first-of-type .next_slider {
    display: none
}

#listarticles .listedarticle {
    height: 100%
}


/*-----------------*/
/* SECTIONS */
/*-----------------*/
.sectionsbloc {
    overflow: hidden;
}

.sectionsbloc .blocthumb {
    overflow: hidden;
}

.tertiarythumb {
    line-height: 0;
}

.sectionsbloc.odd {
    background: var(--black);
    position: relative;
}

.sectionsbloc.odd,
.sectionsbloc.odd .title *,
.sectionsbloc.odd blockquote p {
    color: var(--white);
}

.sectionsbloc.odd .wrapAllTitleSections small::before {
    border-color: var(--white);
}

.wrapAllTitleSections {
    margin: 20px auto;
}

.sectionsbloc .tertiarythumb {
    position: relative;
    overflow: hidden;
}

.sectionsbloc.odd .tertiarythumb::after {
    content: '';
    position: absolute;
    top: initial;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 0;
    background: url(../images/shape.svg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.sectionsbloc.odd .tertiarythumb::after {

    background-image: url(../images/shapeBlack.svg);
}

/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances .overlay
{
    z-index: -1;
}
.nohome #reassurances {
    background-image: url(../images/home-bg2.jpg);
}

.nohome #reassurances .picto-container li {
    position: relative;
    flex: 1 1 50%;
    text-align: left;
    flex-direction: row;
    padding: 19px 40px
}

.nohome #reassurances .picto-container li:first-child,
.nohome #reassurances .picto-container li:nth-child(3) {
    text-align: right;
    flex-direction: row-reverse
}

.nohome #reassurances .picto-container {
    flex-wrap: wrap
}

.nohome #reassurances .picto-container li p {
    margin: 0 0 0 40px;
    text-transform: uppercase;
    font-family: var(--font-bold);
    letter-spacing: 1px;
    color: var(--white)
}

.nohome #reassurances .picto-container li:first-child:before,
.nohome #reassurances .picto-container li:nth-child(3):before {
    right: 20px;
    left: auto
}

.nohome #reassurances .picto-container li:first-child p,
.nohome #reassurances .picto-container li:nth-child(3) p {
    margin: 0 40px 0 0
}

.nohome #reassurances .picto-container li:before {
    content: "";
    --size: 70px;
    width: var(--size);
    height: var(--size);
    border: solid 2px var(--primary-color);
    position: absolute;
    top: 0;
    left: 20px
}

.home #reassurances {
    z-index: 3;
    overflow: hidden;
    height: 300px;
    display: grid;
    align-items: center;
    position: relative;
    margin-bottom: -130px;
    margin-top: -80px;
}

.home .picto-container li {
    flex-direction: row;
    margin: 0;
    padding: 0 50px;
    min-width: max-content;
    color: var(--white);
}

.home .picto-container li svg,
.home .picto-container li img {
    --size: 25px;
}

.picto-container li p {
    color: var(--white);
    font-family: var(--font-bold);
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.home .picto-container li p {
    margin: 0 0 0 14px;
}

.home #reassurances-container {
    background: var(--primary-color);
    transform: rotate(3deg);
    padding: 20px 100px;
    box-sizing: border-box;
    width: calc(100% + 100px);
    max-width: calc(100% + 100px);
    left: -50px;
    position: relative;
}

.home .picto-container {
    animation: marquee 80s linear infinite;
    position: relative;
    flex-wrap: nowrap;
    flex-direction: row;
}

.home #reassurances-containerBis {
    content: "";
    background: var(--black);
    transform: rotate(-3deg);
    z-index: -1;
    padding: 0 70Px;
    width: calc(100% + 100Px);
    max-width: calc(100% + 100Px);
    left: -50Px;
    position: absolute;
    height: 70px;
    display: flex;
    align-items: center;
}

.home #reassurances-containerBis span {
    color: var(--white);
    font-size: 15px;
    font-family: var(--font-title);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

.home #reassurances-containerBis span:last-child {
    margin-left: auto;
}


/*-----------------*/
/* certifications */
/*-----------------*/

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/
#partenaires {
    padding: 70px 15px;
}

#partenaires .ckslidercontrols :is(.next, .prev) {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
}

#partenaires .ckctrldiv {
    display: none;
}

#partenaires .cksliderwrap {
    padding: 0 40px;
    display: flex;
    align-items: center;
}

#partenaires .widget_element li {
    padding: 5px !important;
}

/*-----------------*/
/* NEWSLETTER */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/


/*-----------------*/
/* FOOTER */
/*-----------------*/
